/* Стили применяющиеся глобально на все блоки */
@font-face {
  font-family: "Inter";
  src:
    url("../fonts/Inter-Regular.ttf") format("ttf"),
}

@font-face {
  font-family: "DelaGothicOne";
  src:
    url("../fonts/DelaGothicOne-Regular.ttf") format("ttf"),
}

a.button-default:hover {
    background-color: #78BDC4 !important;
}

a.button-default {
    background-color: #F7444F !important;
}
/* ----------------------------------------- */

/* Стили для хедера */
.header-shmp-menu__link.active, .header-shmp-menu__link:active, .header-shmp-menu__link:hover {
    color: #F7444F !important;
}

.header-shmp > .container > .content {
    gap: 183px;
}

.header-shmp-menu__ul {
    gap: 40px;
}
/* ----------------------------------- */



/* Стили для модального окна формы регистрации */
.b24-form-header,
.b24-form-field-layout-hr,
.b24-form-sign {
    display: none !important;
}

.b24-form-wrapper {
    border-bottom: none !important;
}

.b24-form-content {
    padding: 0 !important;
}

.b24-form-field:nth-child(9),
.b24-form-field:nth-child(10),
.b24-form-field:nth-child(11),
.b24-form-field:nth-child(12),
.b24-form-field:nth-child(13),
.b24-form-field:nth-child(14) {
    width: 30% !important;
    display: inline-block !important;
}

.b24-form-field:nth-child(18),
.b24-form-field:nth-child(19) {
    width: fit-content !important;
    display: inline-block !important;
}

.b24-form-field:nth-child(10),
.b24-form-field:nth-child(11),
.b24-form-field:nth-child(13),
.b24-form-field:nth-child(14),
.b24-form-field:nth-child(19) {
    margin-left: 31px;
}

.b24-form-control {
    background: transparent !important;
    border: none !important;
    border-bottom: 1px solid #C4C4C4 !important;
    border-radius: 0 !important;
}

.b24-form-control-list .b24-form-control-container:after {
    border-color: #F7444F !important;
}

.b24-form-control-not-empty+.b24-form-control-label {
    display: none !important;
}

.b24-form-control-label,
.b24-form-control-required {
    color: #23232980 !important;
}

.b24-form-control:focus+.b24-form-control-label {
    top: 50% !important;
    font-size: 16px !important;
}

.b24-form-control-filelist {
    display: inline-block !important;
    text-align: end;
}

.b24-form-control-file > div > .b24-form-control-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.b24-form-btn {
    margin-top: 25px !important;
    width: 231px !important;
    height: 55px !important;
    font-size: 18px !important;
    border-radius: 50px !important;
    background: #F7444F !important;
    text-transform: uppercase;
}

.b24-form-btn:hover {
    background: #78BDC4 !important;
}

.b24-form-control-container > input {
  accent-color: #EA523D !important;
}

.b24-form-control-desc > a {
    color: #F7444F !important;
}

.b24-form-control-file-item-empty .b24-form-control {
    border-radius: 30px !important;
    border: none;
    text-align: center;
    background: #F7444F !important;
    color: #FFFFFF !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    line-height: 20px !important;
    text-transform: uppercase;
    width: 147px;
    opacity: 1 !important;
}

.b24-form-control-file-item-empty .b24-form-control:hover {
    background: #78BDC4 !important;
}

.b24-form-control-file .b24-form-control {
    padding: 0 !important;
}

.b24-form-control-file .b24-form-control:after,
.b24-form-control-file .b24-form-control:before {
    background: #FFFFFF !important;
}

.b24-form-control-file > div > .b24-form-control-container > .b24-form-control-label {
    display: inline-block !important;
}

.b24-form-control-file {
    background: transparent !important;
}

.b24-form-control-file-item {
    background: #F2F2F2 !important;
    border-radius: 0 !important;
    font-family: "Inter", sans-serif !important;
    border: none !important;
}

.form-registration-subhead {
    margin: 0;
}

.form-registration-subhead-item {
    display: flex;
    flex-direction: column;
    gap: 15px;
    font-family: "Inter", sans-serif;
}

.form-registration-subhead-item__description {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.subhead-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: 0;
}

.subhead-title b {
    font-weight: 600;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: 0;
    color: #F7444F
}

.subhead-title-dedicated {
    font-weight: 700;
    font-size: 16px;
    line-height: 170%;
    letter-spacing: 0;
    color: #F7444F;
}

.subhead-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    letter-spacing: 0;
}

.subhead-text b {
    font-weight: 700;
    font-size: 16px;
    line-height: 170%;
    letter-spacing: 0;
}

@media (max-width: 769px) {
    .b24-form-field:nth-child(9),
    .b24-form-field:nth-child(10),
    .b24-form-field:nth-child(11),
    .b24-form-field:nth-child(14) {
        width: 100% !important;
    }

    .b24-form-field:nth-child(12),
    .b24-form-field:nth-child(13) {
        width: 47% !important;
        display: inline-block !important;
    }

    .b24-form-field:nth-child(18),
    .b24-form-field:nth-child(19) {
        width: fit-content !important;
        display: inline-block !important;
    }

    .b24-form-field:nth-child(10),
    .b24-form-field:nth-child(11),
    .b24-form-field:nth-child(14) {
        margin: 0 !important;
    }

    .b24-form-field:nth-child(19) {
        margin-left: 0 !important;
    }

    .b24-form-field:nth-child(18) {
        margin-right: 31px;
    }

    .b24-form-field:nth-child(14) {
        margin-left: 31px;
    }

    .b24-form-btn {
        width: 172px !important;
    }

    .subhead-title-dedicated {
        font-size: 12px !important;
    }

    .subhead-title b {
        font-size: 16px !important;
    }

    .subhead-text b {
        font-size: 12px;
    }
}

@media (max-width: 426px) {
    .b24-form-field:nth-child(18) {
        margin-right: 0 !important;
    }

    .b24-form-field:nth-child(13),
    .b24-form-field:nth-child(14) {
        margin-left: 0 !important;
    }

    .b24-form-field:nth-child(12),
    .b24-form-field:nth-child(13) {
        width: 100% !important;
    }

    .b24-form-btn {
        width: 100% !important;
    }

    .b24-form-control-file > div > .b24-form-control-container {
        flex-direction: column;
        align-items: start;
        gap: 19px;
    }

    .b24-form-control-filelist {
        width: 100%;
    }

    .subhead-title-dedicated {
        font-size: 10px !important;
    }

    .subhead-title b {
        font-size: 12px !important;
    }

    .subhead-text b {
        font-size: 10px;
    }
}
/* ------------------------------------------- */



/* Стили для первого блока с банером */
.shmp-main__form {
    background: #F7F8F3;
    border-radius: 24px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 33px;
    max-width: 316px;
}

.shmp-main__btn {
    width: 100%;
}

.shmp-main__btn a {
    background: #F7444F;
    width: 100%;
}

@media (max-width: 769px) {
    .shmp-main__form {
        flex-direction: row;
        width: 100%;
        max-width: none;
        gap: 80px;
    }

    .shmp-main__btn {
        width: 192px;
        height: 38px;
    }

    .shmp-main__btn a {
        height: 100%;
    }
}

@media (max-width: 426px) {
    .shmp-main__form {
        flex-direction: column;
        gap: 20px;
        padding: 16px;
    }

    .shmp-main__form > span {
        font-size: 14px;
        font-weight: 600;
        font-family: "Inter", sans-serif;
        line-height: 140%;
    }

    .b24-form-control-file-item-empty .b24-form-control {
        width: 100% !important;
    }
}
/* -------------------------------- */



/* Стили для блока о проекте */
.what-waiting > .container > .content {
    padding: 80px;
}

.what-waiting__tabs {
    display: flex;
    flex-direction: row;
    gap: 8px;
    margin-bottom: 40px;
    color: #232329;
}

.what-waiting__tab {
    display: none;
    width: 100%;
    flex-direction: column;
    gap: 30px;
}

.what-waiting__tab-tracks {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.what-waiting__tab-track {
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #C7C7D8;
    display: flex;
    flex-direction: row;
    gap: 60px;
    align-items: center;
}

.universe__image {
    width: 104px;
    height: 86px;
}

.active-content {
    display: flex;
}

.what-waiting__cards {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.what-waiting__card {
    background: #F7F8F3;
    border-radius: 20px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-weight: 400;
    line-height: 170%;
}

.what-waiting__card > span {
    font-family: "Inter";
}

.dedicated {
    background: #F7444F;
    min-width: 300px;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    position: relative;
    padding: 30px 20px 20px 20px !important;
}

.dedicated > span {
    font-size: 32px;
    text-transform: uppercase;
    font-family: "Gilroy";
    letter-spacing: 2%;
    line-height: 125%;
}

.dedicated_background-image {
    z-index: 9;
    position: absolute;
    bottom: 0;
    right: 10px;
}

.card-button {
    border-radius: 30px;
    padding: 15px 30px;
    background: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    cursor: pointer;
    border: 2px solid #FFFFFF;
    z-index: 10;
}

.card-button:hover {
    background: transparent;
    color: #FFFFFF;
}

.what-waiting__history-cards {
    display: grid;
    grid-template-columns: 2fr 2fr;
    gap: 12px;
}

.history-card {
    background: #F7F8F3;
    border-radius: 20px;
    padding: 16px;
    display: flex;
    flex-direction: column;
    height: 121px;
    justify-content: center;
    gap: 12px;
}

.what-waiting__tab-button {
    border-radius: 72px;
    height: 55px;
    width: 165px;
    border: 2px solid #F7444F;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
}

.what-waiting__tab-button:hover {
    color: #FFFFFF;
    background: #F7444F;
}

.active-tab {
    color: #FFFFFF;
    background: #F7444F;
}

.what-waiting__tab-track > span {
    font-family: "Inter";
}

.what-waiting__tab > div > span, .what-waiting__tab > span {
    line-height: 170%;
    font-family: "Inter";
}

.history-descriotion {
    width: 75%;
}

.history-card__numbers {
    font-family: "DelaGothicOne";
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2%;
    line-height: 125%;
    font-size: 20px;
}

@media (max-width: 769px) {
    .what-waiting__tab {
        gap: 20px;
    }

    .what-waiting__cards {
        flex-direction: column;
        gap: 10px;
    }

    .history-card > span {
        font-size: 14px;
        line-height: 125%;
    }

    .history-card > div {
        font-size: 20px !important;
    }

    .history-card:nth-child(3), .history-card:nth-child(4) {
        height: 123px;

    }
}

@media (max-width: 426px) {
    .what-waiting > .container > .content {
        padding: 0;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .what-waiting__tabs {
        display: flex;
        overflow: scroll;
        scrollbar-width: none;
    }

    .what-waiting__tabs::-webkit-scrollbar {
        display: none; /* Скрывает полосу прокрутки */
    }

    .what-waiting__tab-button {
        width: 110px !important;
        height: 38px;
        flex-shrink: 0;
        flex-grow: 0;
        font-size: 12px;
    }

    .image__about {
        display: none;
    }

    .what-waiting__tab span {
        font-size: 12px;
        line-height: 170%;
    }

    .what-waiting__tab-track {
        padding: 16px;
    }

    .what-waiting__for_who {
        align-items: start;
    }

    .universe__image {
        width: 50px;
        height: 42px;
    }

    .what-waiting__history-cards {
        grid-template-columns: 4fr;
    }

    .history-card {
        grid-column: 1 !important;
    }

    .history-card > div > span {
        font-size: 20px;
    }

    .what-waiting__tab-track {
        padding: 16px;
    }

    .what-waiting__card > span {
        font-size: 12px !important;
    }

    .dedicated span {
        font-size: 20px !important;
    }

    .dedicated {
        min-width: 1px !important;
    }

    .card-button {
        height: 38px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
/* -------------------------------- */



/* Стили для блока критерии участия в проекте */
.criteries-project {
    background: #F7F8F3;
}

.criteries-project > .container > .content {
    padding-bottom: 60px;
    padding-top: 60px;
    overflow: hidden;
}

.criteries-project__content-text {
    margin-bottom: 30px;
    line-height: 400px;
    line-height: 170%;
    font-size: 18px;
}

.criteries-project__content-text > p > b {
    font-weight: 700;
}

.criteries-project__content-text.text-b {
    max-width: 82%;
}

.criteries-project__banner {
    height: 100%;
    width: 100%;
}

.criteries-project__banner-star {
    height: 336px;
    width: 336px;
    position: absolute;
    right: 20px;
    top: 30px;
}

.mascot-criteria {
    display: none;
    height: 526px;
    position: absolute;
    top: 230px;
    right: 0;
    z-index: 9;
}

.mascot-criteria__desctop {
    height: 560px;
    width: 586px;
    position: absolute;
    top: 230px;
    right: 0;
    z-index: 9;
    perspective: 1000px;
}

.parallax-layer {
    will-change: transform;
    transition: transform 0.15s linear;
    transform: translate3d(0,0,0);
}

.mascot-criteria__desctop img:not(:last-child) {
    position: absolute;
}

.mascot-criteria__desctop .mascot-planet__1 {
    top: 83px;
    left: 92px;
}

.mascot-criteria__desctop .mascot-planet__2 {
    top: 19px;
    left: 218px;
}

.mascot-criteria__desctop .mascot-planet__3 {
    top: 44px;
    left: 506px;
}

.mascot-criteria__desctop .mascot-planet__4 {
    top: 178px;
    left: 230px;
}

.mascot-criteria__desctop .mascot-star__1 {
    top: 180px;
    left: 69px;
}

.mascot-criteria__desctop .mascot-star__2 {
    top: 201px;
    left: 146px;
}

.mascot-criteria_mobile {
    display: none;
}

.criteries-project__banner-text p {
    font-size: 26px !important;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 30px;
}

.criteries-project__banner-text {
    padding-top: 0;
    padding-bottom: 30px;
}

.criteries-project__banner {
    top: -55px;
    z-index: 1;
}

.criteries-project__content-title {
    color: #F7444F;
}

.criteries-project__btn {
    margin-top: 30px;
}

.criteries-project__btn a {
    background-color: #F7444F !important;
}

.criteries-project__info {
    margin: 0;
}

.criteries-project__btn {
    position: relative;
    z-index: 99;
}

@media (max-width: 1280px) {
    .criteries-project__banner-star {
        right: 0;
    }
    .mascot-criteria {
        height: 488px;
        right: 0;
    }
}

@media (max-width: 1227px) {
    .mascot-criteria {
        height: 525px;
        right: 0;
    }
    .criteries-project__content-text {
        max-width: 362px !important;
    }
    .criteries-project__banner {
        top: -10px;
        left: 50px;
        transform: none !important;
        -webkit-transform: none !important;
    }
}

@media (max-width: 769px) {
    .mascot-criteria {
        display: initial;
    }

    .mascot-criteria__desctop {
        display: none;
    }

    .criteries-project__banner-text p {
        font-size: 14px !important;
    }

    .criteries-project__banner-text {
        top: 40%;
    }

    .criteries-project__banner-star {
        height: 199px;
        width: 199px;
        position: absolute;
        right: 0;
        top: 100px;
    }

    .criteries-project__content-title {
        margin-bottom: 15px;
    }

    .criteries-project__content-text {
        max-width: 284px !important;
        line-height: 170%;
    }

    .mascot-criteria_mobile {
        display: initial;
        position: absolute;
        height: 420px;
        top: 210px;
        right: 0;
        z-index: 9;
    }

    .mascot-criteria {
        display: none;
    }
}

@media (max-width: 426px) {
    .criteries-project > .container > .content {
        padding-top: 40px;
    }
    .criteries-project__title-mobile {
        display: block;
        width: 285px;
        font-size: 20px;
        letter-spacing: 2%;
    }

    .criteries-project__title {
        display: none;
    }

    .criteries-project__content {
        margin-top: 35px;
    }

    .criteries-project__banner {
        background: #FFFFFF;
        border-radius: 20px;
        height: 342px;
        width: 279px;
        overflow: hidden;
        left: 0 !important;
    }

    .criteries-project__title {
        margin-bottom: 372px;
    }

    .criteries-project__banner {
        top: 20px;
    }

    .criteries-project__banner-star {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .mascot-criteria_mobile {
        top: 120px;
        left: 55%;
        transform: translateX(-65%);
    }

    .criteries-project__banner-text {
        top: 48% !important;
        padding: 0 !important;
    }
}
/* ----------------------------------------------- */



/* Стили для блока что тебя ждет */
.routes {
    position: relative;
}

.routes__title {
    margin-bottom: 50px;
}

.routes-items {
    display: flex;
    flex-direction: row;
    gap: 40px;
}
.routes-item {
    background: #78BDC4 !important;
    height: 330px !important;
    width: 565px !important;
    border: 8px solid #FFFFFF !important;
    border-radius: 24px !important;
    padding: 24px !important;
    position: relative !important;
    z-index: 49;
}

.routes-item:hover .routes-item__description {
    opacity: 1;
    z-index: 50;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.routes-item__description {
    border-radius: 24px !important;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 50;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    width: 100%;
    padding: 24px;
    background-color: #78BDC4;
    color: #fff;
    font-size: 15px;
    line-height: 130%;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transition: .3s;
    transition: .3s;
}

.routes-item__description-text {
    width: 85%;
}

.routes-item__description-title {
    font-size: 24px;
    line-height: 125%;
    font-weight: 400;
    width: 90%;
    font-family: DelaGothicOne, sans-serif;
    text-transform: uppercase;
}

.routes-item__description-text {
    font-size: 14px;
    margin-top: 20px;
    font-family: Inter, sans-serif;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    line-height: 130%;
}

.routes-item__description-link {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    height: 52px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: auto;
    font-family: Inter, sans-serif;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    padding: 0 30px;
    border: 1.5px solid #fff;
    border-radius: 100px;
}

.routes-item__title {
    font-size: 38px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 130%;
    z-index: 49;
    position: relative;
    font-family: "DelaGothicOne", sans-serif;
}

.routes-item__background {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.routes-ticker__1 {
    background: #F7444F;
    color: transparent;
    border: none;
    -webkit-text-stroke: 2px #FFFFFF;
    paint-order: stroke fill;
    font-size: 83px;
    bottom: 30%;
    left: -3%;
    right: -3%;
    -webkit-transform: rotate(-2.17deg);
    -ms-transform: rotate(-2.17deg);
    transform: rotate(-2.17deg);
    z-index: 0 !important;
}

.routes-ticker__2 {
    border: none;
    background: #F7F8F3;
    color: transparent;
    -webkit-text-stroke: 2px #F7444F;
    paint-order: stroke fill;
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
    bottom: 35%;
    left: -3% !important;
    right: -3% !important;
    z-index: -2 !important;
}

.routes-ticker__1, .routes-ticker__2 {
    overflow: hidden;
    padding: 45px 0;
    z-index: -1;
    left: 0;
    right: 0;
    position: absolute;
    font-size: 83px !important;
    font-weight: 400 !important;
    height: 180px;
    display: flex;
    letter-spacing: 2%;
    line-height: 125%;
    align-items: center;
    font-family: "DelaGothicOne" !important;
}

.routes-ticker__1 span, .routes-ticker__2 span {
    font-family: "DelaGothicOne" !important;
}

@media (max-width: 426px) {
    .routes > .container > .content {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .routes__title {
        margin-bottom: 20px;
    }

    .routes-ticker__1, .routes-ticker__2 {
        display: none;
    }

    .routes-items {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .routes-item {
        width: 280px !important;
        min-height: 168px !important;
        height: fit-content !important;
        padding: 16px !important;
    }

    .routes-item__title {
        display: none;
        font-size: 20px;
    }

    .routes-item__background {
        height: 118px;
    }

    .routes-item__description {
        padding: 0;
        padding-bottom: 16px;
        opacity: 1;
        position: relative;
        z-index: 999;
        background: transparent;
    }

    .routes-item__description-title {
        font-size: 20px;
    }

    .routes-item__description-text {
        display: none;
    }

    .routes-item__description-link {
        margin-top: 20px;
    }
}

/* ------------------------------------------- */



/* Стили для блока показатели которые тебя убедят */
.indicators-convince {
    background: #F7F8F3;
}

.indicators-convince > .container {
    background: transparent;
}

.indicators-convince > .container > .content {
    padding-top: 60px;
    padding-bottom: 60px;
}

.indicators-convince__title {
    margin-bottom: 60px;
    font-size: 54px !important;
    line-height: 125% !important;
    letter-spacing: 2% !important;
    font-family: "DelaGothicOne", sans-serif !important;
}

.indicators-convince-item__text {
    text-transform: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
}

.indicators-convince-items {
    display: flex;
    margin: 0;
    justify-content: space-between;
}

.indicators-convince-item {
    position: relative;
    width: 270px;
    height: 270px;
    padding: 20px;
    background-image: url(../img/indicator.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    align-items: center;
    display: flex;
    text-align: center;
    font-size: 16px;
}

.indicators-convince-item__number {
    font-size: 50px !important;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: 2%;
    align-items: end;
    margin-top: 60px;
}

.indicators-convince-item__number-text {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 110%;
    letter-spacing: 2%;
}

.indicators-convince-item > .icon_indicators-convince-star {
    position: absolute;
    top: 0;
    left: -15px;
    width: 85px;
    height: 85px;
}

@media (max-width: 769px) {
    .indicators-convince-items {
        display: grid;
        max-width: 768px;
        height: 100%;
        gap: 30px;
    }

    .indicators-convince-item > .icon_indicators-convince-star {
        top: 92%;
        left: 92%;
    }
}

@media (max-width: 426px) {
    .indicators-convince__title {
        font-size: 20px !important;
        margin-bottom: 30px;
    }

    .indicators-convince-item > .icon_indicators-convince-star {
        top: 223%;
        left: 0;
        z-index: 999;
    }

    .indicators-convince-item:nth-child(3) {
        z-index: 1;
    }

    .indicators-convince {
        margin-bottom: 40px;
    }
}
/* ---------------------------------------------------- */



/* Стили для блока команда экспертов и наставников */
.shmp-slider-item__photo img {
    border-radius: 24px !important;
}

.experts-header__controls, .speakers-header__controls {
    gap: 20px;
}

.experts-header__controls .swiper-button-prev,
.experts-header__controls .swiper-button-next,
.speakers-header__controls .swiper-button-prev,
.speakers-header__controls .swiper-button-next {
    border-radius: 9999px;
    background: #F3F5EC;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: .3s ease-in-out;
}

.experts-header__controls .swiper-button-prev:hover,
.experts-header__controls .swiper-button-next:hover,
.speakers-header__controls .swiper-button-prev:hover,
.speakers-header__controls .swiper-button-next:hover {
    background: #78BDC4;
}

.experts-header__controls .swiper-button-prev:hover img,
.experts-header__controls .swiper-button-next:hover img,
.speakers-header__controls .swiper-button-prev:hover img,
.speakers-header__controls .swiper-button-next:hover img {
    filter: brightness(0) invert(1);
}
/* ----------------------------------------------- */



/* Стили для блока основные преимущества участия в проекте */
.business-schools__item-title {
    font-family: "Inter", sans-serif !important;
    font-weight: 600;
    font-size: 24px;
    line-height: 125%;
}

.shmp-slider-controls-experts .icon{max-width:initial}

.business-schools__item {
    height: 210px !important;
    border-radius: 24px;
    background-color: #F7F8F3 !important;
}

.business-schools__item:hover {
    background-color: #F7444F !important;
}

.business-schools__item-img path:nth-child(2) {
    fill: #F7F8F3 !important;
}

.business-schools__item-btn {
    display: flex;
    justify-content: end;
}

.business-schools__item:hover .business-schools__item-img path:nth-child(2) {
    fill: #F7444F !important;
}

.business-schools__item:hover .business-schools__item-btn svg path {
    stroke: #F7444F !important;
}

.business-schools__item:hover .business-schools__item-btn svg {
    background: #FFFFFF;
    border-radius: 9999px;
}

@media (max-width: 1280px) {
    .business-schools__item {
        width: 482px;
    }

    .business-schools__item:nth-child(4n+1) {
        width: 338px;
    }

    .business-schools__item:nth-child(4) {
        width: 338px;
    }
}

@media (max-width: 769px) {
    .business-schools__item {
        width: 360px !important;
        height: 210px !important;
    }
}

@media (max-width: 426px) {
    .business-schools__list {
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
        overflow-y: hidden;
        gap: 8px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .business-schools__list::-webkit-scrollbar {
        display: none;
    }

    .business-schools__item-title {
        font-size: 16px !important;
    }

    .business-schools__item {
        width: 206px !important;
        height: 210px;
    }
}
/* ------------------------------------------------------- */



/* Стили для блока история успеха */
.history-success {
    background: #F7F8F3;
    position: relative;
}

.history-success .container {
    background: transparent;
}

.marque-text {
    position: absolute;
    bottom: 24px;

}

.marque-text, .marque-text img {
    width: 100%;
}

.history-success-header__controls {
    gap: 20px;
}

.swiper-button-next, .swiper-button-prev {
    background: #FFFFFF;
    border-radius: 9999px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 !important;
    transition: .3s ease-in-out;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
    background: #78BDC4;
}

.swiper-button-next:hover img, .swiper-button-prev:hover img {
    filter: brightness(0) invert(1);
}

@media (max-width: 426px) {
    .marque-text {
        position: absolute;
        top: 10%;
    }
}
/* ------------------------------------------ */



/* Стили для блока как это было */
.how-it-was-slider-info__link {
    color: #F7444F !important;
}

.how-it-was-slider-info__link svg path {
    stroke: #F7444F !important;
}

.how-it-was-tabs__item.button-default {
    border: 1.5px solid #F7444F !important;
}

.how-it-was-tabs__item.button-default:hover {
    background: #F7444F !important;
    color: #FFFFFF !important;
}

.block__ticker {
    background: #78BDC4;
    color: transparent !important;
    font-size: 120px;
    font-weight: 600;
    -webkit-text-stroke: 2px #FFFFFF;
    paint-order: stroke fill;
    height: 180px;
    display: flex;
    align-items: center;
    padding: 33px 0;
    position: absolute;
    bottom: 163px;
    left: -12px;
    z-index: -1;
    -webkit-transform: rotate(3.3deg);
    -ms-transform: rotate(3.3deg);
    transform: rotate(3.3deg);
}

.how-it-was-tabs .button-default {
    width: 120px;
    height: 55px;
    border-color: #F7444F !important;
}

.how-it-was-tabs .active-btn {
    background: #F7444F !important;
}

.how-it-was-slider__item:hover .how-it-was-slider-info__title {
    color: #F7444F;
}

.how-it-was-slider-info__link {
    font-style: normal;
}

.how-it-was-slider__item:hover .how-it-was-slider-info__link:after {
    opacity: 0;
}

.how-it-was-slider-img {
    border-radius: 24px;
}

@media (max-width: 426px) {
    .block__ticker {
        display: none;
    }

    .how-it-was-tabs {
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
        width: 100%;
        flex-wrap: nowrap;
        gap: 8px;
    }

    .how-it-was-tabs::-webkit-scrollbar {
        display: none;
    }

    .how-it-was-tabs__item {
        width: 71px;
        height: 38px;
    }
}
/* ------------- */



/* Стили для блока партнеры */
.partners-slider__item {
    min-height: fit-content !important;
    padding-top: 50px;
    padding-bottom: 50px;
    min-width: 370px !important;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.partners-slider__item:hover {
    -webkit-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
}

.partners-slider__item:hover .partners-slider__item-image {
    background: #C7C7D8 !important;
}

.partners-slider__item span {
    width: 370px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.partners-slider__item-image {
    border: 1px solid #C7C7D8;
    border-radius: 20px;
    height: 207px !important;
    width: 370px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    transition: .3s ease-in-out;
}

.partners-header__controls {
    display: flex;
    gap: 20px;
}

.partners-header__controls .swiper-button-prev,
.partners-header__controls .swiper-button-next{
    border-radius: 9999px;
    background: #F3F5EC;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: .3s ease-in-out;
}

.partners-header__controls .swiper-button-prev:hover,
.partners-header__controls .swiper-button-next:hover {
    background: #78BDC4;
}

.partners-header__controls .swiper-button-prev:hover img,
.partners-header__controls .swiper-button-next:hover img {
    filter: brightness(0) invert(1);
}

@media (max-width: 426px) {
    .partners-slider__item {
        min-width: 205px !important;
    }

    .partners-slider__item-image {
        width: 205px !important;
        height: 130px !important;
    }

    .partners-slider__item span {
        width: 205px !important;
    }

    .partners-slider__item-image img {
        max-width: 205px !important;
        max-height: 130px !important;
    }
}
/* ------------------------ */



/* Стили для блока новости о проекте */
.smi-about {
    position: relative;
    background: #F7F8F3;
}

.smi-about-header__controls {
    display: flex;
    gap: 20px;
}

.smi-about__bg-label {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 10%;
}

.smi-about-slider .smi-about-item:hover .smi-about-item__info-title {
    color: #F7444F !important;
}

.smi-about-item__info-date {
    color: #F7444F !important;
}

.smi-about-item__img {
    position: relative;
}

.smi-about-item__img-slide {
    min-height: 359px;
}

.smi-about-slider .smi-about-item:hover .smi-about-item__img-slide {
    transform: scale(1.1);
    opacity: 1 !important;
}

.smi-about-header {
    margin-bottom: 0px;
}

.smi-about-slider {
    padding-top: 75px;
}

.smi-about-item__img-slide {
    padding: 15px;
}

.smi-about-item__img-decor {
    top: 13px;
}

.smi-about-item {
    margin-right: 20px;
}

@media (max-width: 426px) {
    .smi-about-item__img-slide {
        min-height: 203px !important;
    }

    .smi-about-item__img-decor {
        width: 186px !important;
        height: 186px !important;
        left: 0px !important;
        top: 8px !important;
    }
}
/* --------------------------------------------- */



/* Стили для блока мы инвестируем в твое будущее */
.sh-m-p-request > .container > .content {
    display: flex;
    flex-direction: row;
    padding-bottom: 90px;
    padding-top: 80px;
}

.sh-m-p-request__text {
    width: 61%;
}

.sh-m-p-request__actions {
    margin-top: 40px;
}

.sh-m-p-request__content {
    padding: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.sh-m-p-request__content > img {
    display: none;
}

.sh-m-p-request__actions .button-default:hover {
    border-color: #78BDC4;
}

.sh-m-p-request__content .book__desctop {
    display: flex;
    justify-content: center;
    align-items: end;
}

.book-parallax-layer {
    position: absolute;
}

.book__desctop .book-planet__1 {
    top: -30px;
    left: 70px;
    transform: rotate(42deg);
    animation: planetFloat1 7s ease-in-out infinite;
}

.book__desctop .book-planet__2 {
    top: 38px;
    left: 200px;
}

.book__desctop .book-planet__3 {
    top: 0;
    left: 263px;
    transform: scale(0.3);
    animation: planetFloat2 9s ease-in-out infinite;
}

.book__desctop .book-planet__4 {
    top: 89px;
    left: 156px;

}

.book__desctop .book-star__1 {
    top: 212px;
    left: 23px;
    animation: starBlink 2.8s ease-in-out infinite;
}

.book__desctop .book-star__2 {
    top: 357px;
    left: 279px;
    animation: starBlink 3.5s ease-in-out infinite;
    animation-delay: 1s;
}

.book__desctop .book-star__3 {
    top: 193px;
    left: 347px;
    animation: starBlink 2.2s ease-in-out infinite;
    animation-delay: .5s;
}

@keyframes planetFloat1 {

    0% {
        transform: rotate(42deg) translate(0px, 0px);
    }

    25% {
        transform: rotate(46deg) translate(-16px, -24px);
    }

    50% {
        transform: rotate(42deg) translate(0px, -42px);
    }

    75% {
        transform: rotate(38deg) translate(16px, -24px);
    }

    100% {
        transform: rotate(42deg) translate(0px, 0px);
    }
}

@keyframes planetFloat2 {

    0% {
        transform: scale(0.3) translate(0px, 0px);
    }

    25% {
        transform: scale(0.34) translate(14px, -18px);
    }

    50% {
        transform: scale(0.3) translate(0px, -38px);
    }

    75% {
        transform: scale(0.26) translate(-14px, -18px);
    }

    100% {
        transform: scale(0.3) translate(0px, 0px);
    }
}

@keyframes starBlink {

    0% {
        transform: scale(1);
        opacity: 1;
    }

    50% {
        transform: scale(0.6);
        opacity: 0.5;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

@media (max-width: 769px) {
    .sh-m-p-request__content > img {
        display: initial;
        transform: translateY(20px);
    }

    .sh-m-p-request__content .book__desctop {
        display: none;
    }
}

@media (max-width: 426px) {
    .sh-m-p-request > .container > .content {
        display: flex;
        flex-direction: column;
        padding-bottom: 40px;
        padding-top: 40px;
        position: relative;
    }

    .sh-m-p-request__title {
        margin-bottom: 268px;
    }

    .sh-m-p-request__text {
        width: 100%;
    }

    .sh-m-p-request__content {
        position: absolute;
        top: 69px;
    }
}
/* --------------------------------------------- */



/* Стили для блока вопросы и ответы */
.fag-shmp > .container > .content {
    padding-bottom: 80px;
}
/* -------------------------------- */



/* Стили для блока контакты */
.shmp-contacts .container {
    border-radius: 24px;
    background: #F7F8F3;
    display: flex;
    flex-direction: row;
}

.shmp-contacts > .container > .content {
    width: 75%;
}

.shmp-contacts__description {
    margin-bottom: 30px;
}

.shmp-contacts__cards {
    width: 65%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.shmp-contacts__card {
    background: #FFFFFF;
    border: 1px solid #C7C7D8;
    border-radius: 20px;
    padding: 16px 20px;
}

.shmp-contacts__contacts {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.shmp-banner {
    width: 25%;
}

.shmp-banner > .banner {
    height: 420px;
    bottom: 200px;
    right: 5%;
    position: absolute;
}

.shmp-banner__main {
    width: 459px;
    height: 621px;
}

.social-link {
    display: flex;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    background: #78BDC4;
    border-radius: 9999px;
}

.social-link:hover {
    background: #F7444F;
}

.social-link img {
    width: 20px;
    height: 20px;
}

.shmp-contacts__subtitle {
    color: #232329;
}

.shmp-contacts__text a {
    color: #F7444F !important;
}

.star-effect {
    position: absolute;
    z-index: 1;
}

.shmp-banner-star__1 {
    top: -16px;
    left: 359px;
    transform: scale(0.2);
    animation: starBlinkContacts 1.5s ease-in-out infinite;
}

.shmp-banner-star__2 {
    top: 14px;
    left: 383px;
    transform: scale(0.5);
    animation: starBlinkContacts 2s ease-in-out infinite;
    animation-delay: 1s;
}

.shmp-banner-star__3 {
    top: 374px;
    left: 53px;
    transform: scale(0.3);
    animation: starBlinkContacts 1.5s ease-in-out infinite;
    animation-delay: 1.5s;
}

.shmp-banner-star__4 {
    top: 28px;
    left: 254px;
    transform: scale(0.3);
    animation: starBlinkContacts 3s ease-in-out infinite;
    animation-delay: .5s;
}

.shmp-banner-star__5 {
    top: 252px;
    left: 352px;
    transform: scale(0.3);
    animation: starBlinkContacts 2.2s ease-in-out infinite;
    animation-delay: 1s;
}

.shmp-banner .banner-mobile {
    display: none;
}

@keyframes starBlinkContacts {

    0% {
        transform: scale(0.3);
        opacity: 1;
    }

    25% {
        transform: scale(0.4);
        opacity: 0.5;
    }

    50% {
        transform: scale(0.5);
        opacity: 0.5;
    }

    75% {
        transform: scale(0.4);
        opacity: 0.5;
    }

    100% {
        transform: scale(0.3);
        opacity: 1;
    }
}

@media (max-width: 1280px) {
    .shmp-banner > .banner {
        right: 0;
    }
}

@media (max-width: 1025px) {
    .shmp-banner > .banner {
        display: none;
    }

    .shmp-banner > .banner-mobile {
        display: initial;
        height: 550px;
        position: absolute;
        right: 0;
        bottom: 0;
    }
}

@media (max-width: 769px) {
    .shmp-contacts {
        background: #F7F8F3;
        padding-bottom: 0;
    }

    .shmp-banner > .banner-mobile {
        display: initial;
        height: 376px;
    }

    .shmp-contacts > .container > .content {
        width: 100%;
    }

    .shmp-banner {
        width: 0;
    }

    .shmp-contacts__text p {
        margin-bottom: 10px;
        line-height: 140%;
        font-size: 12px;
    }

    .shmp-contacts__text a {
        font-size: 12px;
        font-weight: 400;
    }

    .shmp-contacts__card {
        padding: 16px;
    }

    .shmp-contacts__description {
        line-height: 140%;
    }

    .shmp-contacts__cards {
        width: 60%;
    }
}

@media (max-width: 426px) {
    .shmp-contacts__description {
        margin-bottom: 278px !important;
    }

    .shmp-contacts__cards {
        width: 100%;
    }

    .shmp-contacts__text p {
        letter-spacing: 0;
    }

    .shmp-banner > .banner-mobile {
        height: 420px;
        top: 0;
        right: 50%;
        transform: translateX(42%);
    }

    .shmp-banner {
        position: absolute;
        top: 268px;
        width: 100%;
        height: 260px;
        overflow: hidden;
    }

    .social-link {
        width: 38px;
        height: 38px;
    }
}
/* -------------------------------- */



/* Стили для футтера */
.footer {
    background: #F7F8F3;
}
.copyright {
    background: #F7F8F3;
}